[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBinaryObjectReader.SkipComponent

Skip a component's data

## Declaration

Source position: classesh.inc line 1312

`public procedure TBinaryObjectReader.SkipComponent(`
`SkipComponentInfos: Boolean`
`); override;`

## Description

SkipComponent skips the data of a component in a binary stream.

This method is simply the implementation for a binary stream of the abstract method introduced in TAbstractObjectReader.